.login-icon {
  width: 72px;
  height: 72px;
  background: var(--bs-primary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.login-icon i {
  font-size: 28px;
}

.mg_valid_label {
  font-size: 12px;
  color: red;
  padding: 2px;
}

.mg_valid_border {
  border-width: 1px !important;
  border-color: red !important;
  border: 1px solid red !important;
}

.mg_valid_min_label {
  width: 100%;
  border: 1px solid red;
  padding: 5px;
  background-color: #fffcc8;
  border-radius: 3px;
  text-align: center;
  color: red;
  font-size: 12px;
  margin-bottom: 5px;
}

.form-select-lg{
  padding: 10px !important
}

.multi_input_lang_img {
	width: 35px;
	height: 30px;
	border-radius: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.form-label{
  font-weight: 600;
}
.form-check-label {
  font-weight: 600;
}
.form-control{
  height: 45px;
}
.form-select{
  padding-top: 11px !important;
  height: 45px;
}
